Hi,

Now that the vote to switch to a more recent baseline JDK has passed, I'd like to upgrade to ehcache 1.3.0, which gives us nicer shutdown and jmx instrumentation.

Any objections?


Andrew.
--
asavory@apache.org / contact@andrewsavory.com
http://www.andrewsavory.com/